Security Lab

Improper certificate validation in Stunnel

Дата публикации:22.02.2021
Всего просмотров:89
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 7.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-20230
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Stunnel 5.x
Stunnel 3
Stunnel 4.x
Stunnel 3.x
Уязвимые версии: Stunnel версии 5.54, 5.53, 5.52, 5.51, 5.50, 5.49, 5.47, 5.45, 5.41, 5.40, 5.39, 5.37, 5.34, 5.28, 5.27, 5.26, 5.25, 5.23, 5.22, 5.21, 5.20, 5.19, 5.18, 5.17, 5.16, 5.15, 5.14, 5.30, 5.31, 5.29, 5.36, 5.35, 5.33, 5.42, 5.43, 5.55, 5.24, 5.32, 5.38, 5.44, 5.46, 5.48, 5.56, 5.09, 5.07, 5.08, 5.05, 5.06, 5.03, 5.04, 5.12, 5.01, 5.13, 5.02, 5.10, 5.11, 5.00
Описание:

Improper certificate validation in Stunnel

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021022226